2017-05-25 01:39 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001609v3.3 Release (Current)Project Designerpublic2014-10-08 09:22
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.3Fixed in Version3.3 
Summary0001609: set parent to self task does not work
Descriptionset parent to self task does not work
I can set parent but apparently not reset it
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003616

caseydk (administrator)

Resolved in development on master:
https://github.com/web2project/web2project/commit/6c317c9ef4066a7aaf4273b799a22d2401a2d4ba
+Notes

-Issue History
Date Modified Username Field Change
2014-08-16 12:32 opto New Issue
2014-08-16 14:54 caseydk Note Added: 0003616
2014-08-16 14:54 caseydk Status new => resolved
2014-08-16 14:54 caseydk Fixed in Version => 3.2
2014-08-16 14:54 caseydk Resolution open => fixed
2014-08-16 14:54 caseydk Assigned To => caseydk
2014-09-02 13:23 caseydk Fixed in Version 3.2 => 4.0
2014-10-08 09:20 caseydk Project v3.2 Release => v3.3 Release (Current)
2014-10-08 09:21 caseydk Target Version => 3.3
2014-10-08 09:21 caseydk Fixed in Version 4.0 => 3.3
2014-10-08 09:22 caseydk Status resolved => closed
+Issue History